import Foundation

enum IntegrationKind: CustomStringConvertible, CaseIterable {
    
    case inApp
    case adMob
    case max
    
    var description: String {
        switch self {
        case .inApp:
            return "In-App"
        case .adMob:
            return "AdMob"
        case .max:
            return "MAX"
        }
    }
}
